Requisitos do sistema

Para obter uma lista atual dos requisitos mínimos do sistema operacional para os computadores que executem o cliente EXTRA! X-treme, incluindo os pacotes de opções e conexões, e a emulação Tandem, consulte a Nota Técnica 2520 (em inglês).

Ao preparar as diretrizes dos requisitos do sistema, a Attachmate pode confiar nas declarações publicadas (que ela não pode confirmar independentemente) sobre as capacidades dos produtos que não sejam da Attachmate. Assim, a Attachmate recomenda contatar seus fornecedores diretamente com as perguntas ou preocupações referentes aos seus produtos.

Requisitos de software para a documentação de ajuda

A Atualização da Ajuda do EXTRA! requer uma conexão com a Internet e um navegador com JavaScript habilitado para poder utilizar navegação, pesquisa e outras funções de Ajuda. Os navegadores suportados incluem IE, Firefox e Google Chrome.

A Ajuda do EXTRA! legada requer o programa de Ajuda do Windows (WinHlp32.exe) no Microsoft Windows 8, Windows 7, Vista e Windows Server 2008. Esse programa está disponível no site da Microsoft.